{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "6062f0fd-4788-4309-8511-a8e98e95a07b",
            "type": "STRING",
            "value": "Check that the IUT discards Secured Message containing wrong elements of the header fields\r\nCheck that optinal header fields are allowed"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "6062f0fd-4788-4309-8511-a8e98e95a07b",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/9f584669-0edc-4cd5-9e25-979e66b5e955",
                "/Documents/ts_103097v010201p.xhtml/73eaa11c-13d1-4db7-840f-c17ed625c22b",
                "/Documents/ts_103097v010201p.xhtml/3e04d28f-0401-4b5c-ba33-b47d0e63946b"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "6062f0fd-4788-4309-8511-a8e98e95a07b",
            "type": "STRING",
            "value": "04. Check header fields"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "6062f0fd-4788-4309-8511-a8e98e95a07b",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "6062f0fd-4788-4309-8511-a8e98e95a07b"
}